Fixes minor PHP version for Magento 2 extensions #269

Merged
merged 1 commit into from Feb 11, 2017

Conversation

Projects
None yet
2 participants
@Zifius
Contributor

Zifius commented Feb 11, 2017

Magerun pull-request check-list:

  • Pull request against develop branch (if not, just close and create a new one against it)
  • README.md reflects changes (if any)

Subject: Fixes minor PHP version in readme to comply to Magento 2 requirements

Changes proposed in this pull request:

  • Update minor PHP version to 5.6.0

@Zifius Zifius changed the title from Fixed minor PHP version for Magento 2 extensions to Fixes minor PHP version for Magento 2 extensions Feb 11, 2017

@ktomk ktomk merged commit f06e36b into netz98:develop Feb 11, 2017

1 check passed

continuous-integration/travis-ci/pr The Travis CI build passed
Details
@ktomk

This comment has been minimized.

Show comment
Hide comment
@ktomk

ktomk Feb 11, 2017

Contributor

Thanks!

Contributor

ktomk commented Feb 11, 2017

Thanks!

@ktomk ktomk added the bug label Feb 11, 2017

@Zifius Zifius deleted the Zifius:feature/fix-minor-php-version branch Feb 11, 2017

cmuench added a commit to cmuench/n98-magerun2 that referenced this pull request Oct 11, 2017

Fix minor PHP version for Magento 2 extensions (#269)
Magento2 has minimum PHP 5.6.x requirement, compare with devdocs.

Refs:

- Command: dev:module:create
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment